deprecated.

  Transaction fee.

### Hierarchy

- Fee

## Index

### Properties

- amount
- payer

### Methods

- serialize
- deserialize

## Properties

### amount

amount: Fixed64

- Defined in transaction/transaction.ts:60

### payer

payer: Address

- Defined in transaction/transaction.ts:63

## Methods

### serialize

- serialize(): string

- - Defined in transaction/transaction.ts:65

  #### Returns string

### Static deserialize

- deserialize(sr: StringReader): Fee

- - Defined in transaction/transaction.ts:51

  #### Parameters

  - ##### sr: StringReader

  #### Returns Fee

Generated using TypeDoc